@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #292929;
}
a {
	color: #8f000c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.link1 {
	color: #8f000c;
}
.link2 {
	color: #05601c;
}
.link3 {
	color: #002c7c;
}
.link4 {
	color: #c95b0a;
}
h1 {
	color: #8f000c;
	font-weight: bold;
	font-size: 22px;
}
h2 {
	color: #8f000c;
	font-weight: bold;
	font-size: 18px;
}
.smaller {
	font-size: 12px;
	padding-left: 50px;
}
.excerpt {
	font-family: "Courier New", Courier, monospace;
}
blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;

}
#kmm_container {
	width: 891px;
	height: 734px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(https://www.kissmymath.com/images/kmm_bg.jpg);
	position: relative;
}
#kmm_footer {
	width: 891px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 9px;
	color: #bdbdbd;
	text-align: center;
}

#kmm_title {
	position: absolute;
	top: 113px;
	left: 265px;
	z-index: 800;
}
#kmm_buy {
	position: absolute;
	top: 570px;
	left: 390px;
	z-index: 1000;
}
#kmm_buttons {
	position: absolute;
	left: 600px;
	top: 70px;
}
#hx_quotes {
	position: absolute;
	width: 280px;
	height: 280px;
	overflow: hidden;
	left: 280px;
	top: 380px;
	z-index: 15000;
}
}
img.quote {
	position: absolute;
	left: 0px;
	top: 0px;
}
#kmm_author {
	padding-left: 15px;
}
img {
	border: 0;
}
.img_left {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
}

#kmm_container_internal {
	width: 891px;
	height: 734px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.kmm_bg_book {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_book.jpg);
}
.kmm_bg_bio {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_bio.jpg);
}
.kmm_bg_news {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_news.jpg);
}
.kmm_bg_reviews {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_reviews.jpg);
}
.kmm_bg_solutionguides {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_solutionguides.jpg);
}
.kmm_bg_extras {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_extras.jpg);
}
.kmm_bg_emails {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_emails.jpg);
}
.kmm_bg_emails2 {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_emails2.jpg);
}
.kmm_bg_internal {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_internal.jpg);
}
.kmm_bg_typosleuth {
	background-image: url(https://www.kissmymath.com/images/kmm_bg_typosleuth.jpg);
}

#kmm_nav_internal {
	position: absolute;
	left: 0px;
	top: 0px;
}
#kmm_internal_text {
	position: absolute;
	height: 400px;
	width: 510px;
	left: 320px;
	top: 210px;
	overflow-x: hidden;
	overflow-y: scroll;
}
#kmm_internal_text_interior {
	width: 92%;
}
#kmm_buy_internal {
	position: absolute;
	top: 607px;
	left: 405px;
	z-index: 1000;
}
.coming_soon {
	color: #999999;
}
.kmm_signature {
	margin-top: 20px;
	margin-left: 90px;
}
#kmm_badge {

	position: absolute;
	top: 510px;
	left: 165px;
}
.home_badge {
	position: absolute;
	top: 510px;
	left: 165px;
}.EmailHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_emails.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 440px;
}
.SuccessHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_success_stories.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 440px;
}
.WomenLoveHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_women_we_love.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 440px;
}
.MiscHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_misc_comments.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 440px;
}
.NewsHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_news.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 480px;
}
.BioHeader {
	background-image: url(https://www.kissmymath.com/images/kmm_h_bio.png);
	background-repeat: no-repeat;
	width: 440px;
	margin: 0px;
	padding: 0px;
